"""This module holds the constants for the ``api`` apps"""

from django.http import HttpResponse, HttpResponseBadRequest


EMPTY_HTTP_RESPONSE = HttpResponse('')
BAD_REQUEST_HTTP_RESPONSE = HttpResponseBadRequest('')
